{
  "enchantment.minecraft.aqua_affinity": "\u00a75וואסערקראפט",
  "enchantment.minecraft.bane_of_arthropods": "\u00a75גלידערפיס־שׂונא",
  "enchantment.minecraft.binding_curse": "בינדונגספלוך",
  "enchantment.minecraft.blast_protection": "\u00a75עקספלאזיעסשוץ",
  "enchantment.minecraft.channeling": "\u00a75קאנאליזאציע",
  "enchantment.minecraft.depth_strider": "\u00a75וואסערלויפער",
  "enchantment.minecraft.efficiency": "\u00a75עפעשטיווקייט",
  "enchantment.minecraft.feather_falling": "\u00a75פעדערפאל",
  "enchantment.minecraft.fire_aspect": "\u00a75פארברענונג",
  "enchantment.minecraft.fire_protection": "\u00a75פייערשוץ",
  "enchantment.minecraft.flame": "\u00a75שׂריפֿה",
  "enchantment.minecraft.fortune": "\u00a75גליק",
  "enchantment.minecraft.frost_walker": "\u00a75אייזלויפער",
  "enchantment.minecraft.impaling": "\u00a75אדוכשפיזן",
  "enchantment.minecraft.infinity": "\u00a75אומענדלעכקייט",
  "enchantment.minecraft.knockback": "\u00a75כלאָפּשטויס",
  "enchantment.minecraft.looting": "\u00a75זאקרויב",
  "enchantment.minecraft.loyalty": "\u00a75טרייַהייַט",
  "enchantment.minecraft.luck_of_the_sea": "\u00a75מזל הים",
  "enchantment.minecraft.lure": "\u00a75מאניעניש",
  "enchantment.minecraft.mending": "\u00a75רעפעראטור",
  "enchantment.minecraft.multishot": "\u00a75מערפֿאכשאס",
  "enchantment.minecraft.piercing": "\u00a75דורכשאס",
  "enchantment.minecraft.power": "\u00a75שטארקייט",
  "enchantment.minecraft.projectile_protection": "\u00a75שאסנזיכער",
  "enchantment.minecraft.protection": "\u00a75שוץ",
  "enchantment.minecraft.punch": "\u00a75שלאג",
  "enchantment.minecraft.quick_charge": "\u00a75שנעללאדן",
  "enchantment.minecraft.respiration": "\u00a75אטעם",
  "enchantment.minecraft.riptide": "\u00a75זויג",
  "enchantment.minecraft.sharpness": "\u00a75שארפקייט",
  "enchantment.minecraft.silk_touch": "\u00a75זיידנבארירונג",
  "enchantment.minecraft.smite": "\u00a75צדק",
  "enchantment.minecraft.soul_speed": "\u00a75גיכקייַט שפּריץ",
  "enchantment.minecraft.sweeping": "\u00a75שווונגקראפט",
  "enchantment.minecraft.swift_sneak": "\u00a75סוויפט סניק",
  "enchantment.minecraft.thorns": "\u00a75דערנער",
  "enchantment.minecraft.unbreaking": "\u00a75אומברעשבארקייט",
  "enchantment.minecraft.vanishing_curse": "פארשווינדונגספלוך",
  "potion.potency.0":"",
  "potion.potency.1":"צװײ",
  "potion.potency.2":"דרײַ",
  "potion.potency.3":"פֿיר",
  "potion.potency.4":"פֿינף",
  "potion.potency.5":"זעקס",
  "potion.potency.6":"זיבן",
  "potion.potency.7":"אכט",
  "potion.potency.8":"נײַן",
  "potion.potency.9":"צען",
  "potion.potency.10":"עלף",
  "potion.potency.11":"צוועלף",
  "potion.potency.12":"דרײַצן",
  "potion.potency.13":"פערצן",
  "potion.potency.14":"פופצן",
  "potion.potency.15":"זעכצן",
  "potion.potency.16":"זיבעצן",
  "potion.potency.17":"אַכצן",
  "potion.potency.18":"נײַנצן",
  "potion.potency.19":"צוואַנציק",
  "enchantment.level.1":"",
  "enchantment.level.2":"צװײ",
  "enchantment.level.3":"דרײַ",
  "enchantment.level.4":"פֿיר",
  "enchantment.level.5":"פֿינף",
  "enchantment.level.6":"זעקס",
  "enchantment.level.7":"זיבן",
  "enchantment.level.8":"אכט",
  "enchantment.level.9":"נײַן",
  "enchantment.level.10":"צען",
  "enchantment.level.11":"עלף",
  "enchantment.level.12":"צוועלף",
  "enchantment.level.13":"דרײַצן",
  "enchantment.level.14":"פערצן",
  "enchantment.level.15":"פופצן",
  "enchantment.level.16":"זעכצן",
  "enchantment.level.17":"זיבעצן",
  "enchantment.level.18":"אַכצן",
  "enchantment.level.19":"נײַנצן",
  "enchantment.level.20":"צוואַנציק",
"container.inventory": "",
"container.hopper": "",
"container.crafting": "",
"container.dispenser": "",
"container.dropper": "",
"container.furnace": "",
"container.enchant": "",
"container.smoker": "",
"container.lectern": "",
"container.blast_furnace": "",
"container.repair": "",
"container.creative": "",
"container.brewing":"\u00a7f\ueff1\u00a7r                                              \u00a7f\ueff2",
"container.chest": "",
"container.chestDouble": "",
"container.enderchest": "",
"container.beacon": "",
"container.shulkerBox": "",
"container.barrel": "",
"container.loom": "",
"container.grindstone_title": "",
"container.cartography_table": "",
"container.stonecutter": "",
"container.upgrade": "",
"selectWorld.gameMode.spectator.line2": "",
"entity.minecraft.cherry_chest_boat": "",
"entity.minecraft.chest_boat": "",
"entity.minecraft.chest_minecart": "",
"entity.minecraft.bamboo_chest_raft": "",
"entity.minecraft.acacia_chest_boat": "",
"entity.minecraft.birch_chest_boat": "",
"entity.minecraft.dark_oak_chest_boat": "",
"entity.minecraft.jungle_chest_boat": "",
"entity.minecraft.mangrove_chest_boat": "",
"entity.minecraft.oak_chest_boat": "",
"entity.minecraft.pale_oak_chest_boat": "",
"entity.minecraft.spruce_chest_boat": "",
"itemGroup.search": ""
}

